ALTER TABLE `payment_management` 
ADD COLUMN `contract_no` varchar(32) NULL COMMENT '合同编号' AFTER `quality_deduction`,
ADD COLUMN `management_type` varchar(20) NULL COMMENT '管理类型(1收购业务管理3出库管理)' AFTER `contract_no`,
ADD COLUMN `gross_weight` float(11, 4) NULL COMMENT '毛重(公斤)' AFTER `solid_grain_price`,
ADD COLUMN `tare` float(11, 4) NULL COMMENT '皮重(公斤)' AFTER `gross_weight`,
ADD COLUMN `amount_ed_collectionable` float(11, 4) NULL COMMENT '已收金额(元/吨)' AFTER `amount_ing_payable`,
ADD COLUMN `collection_screenshot` varchar(500) NULL COMMENT '收款截图' AFTER `amount_not_payable`,
ADD COLUMN `collection_date` datetime(0) NULL COMMENT '收款日期' AFTER `payment_screenshot`,
ADD COLUMN `calculation_collectable` float(11, 4) NULL COMMENT '计算应收' AFTER `other_deduction`,
ADD COLUMN `actual_collectionment` float(11, 2) NULL COMMENT '实际应收' AFTER `calculation_payable`;